# `IL2MessageServiceV1`

### setMinimumFee

```solidity
function setMinimumFee(uint256 _feeInWei) external
```

The Fee Manager sets a minimum fee to address DOS protection.

_MINIMUM_FEE_SETTER_ROLE is required to set the minimum fee._

#### Parameters

| Name | Type | Description |
| ---- | ---- | ----------- |
| _feeInWei | uint256 | New minimum fee in Wei. |

